Skip to main content
GET
/
v1
/
admin
/
relationships
/
people
/
{id}
/
documents
List person documents
curl --request GET \
  --url https://{operatorDomain}/v1/admin/relationships/people/{id}/documents \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "pdoc_01h...",
    "personId": "<string>",
    "kind": "passport",
    "issuingCountry": "<string>",
    "isPrimary": true,
    "numberLast4": "<string>",
    "expiresOn": "2023-12-25"
  }
]

Authorizations

Authorization
string
header
required

Staff session or API token issued by your Voyant app.

Path Parameters

id
string
required

Response

200 - application/json

List of documents

id
string
required
Example:

"pdoc_01h..."

personId
string
required
kind
string
required
Example:

"passport"

issuingCountry
string | null
isPrimary
boolean
numberLast4
string | null
expiresOn
string<date> | null